<?php

function encrypt($string)
{
    $ciphering      = 'AES-128-CTR';
    $iv_length      = openssl_cipher_iv_length($ciphering);
    $options        = 0;
    $encryption_iv  = '1234567891011121';
    $encryption_key = 'GeeksforGeeks';

    return $encryption = openssl_encrypt($string, $ciphering, $encryption_key, $options, $encryption_iv);
}
function decrypt($encryption)
{
    $ciphering      = 'AES-128-CTR';
    $decryption_iv  = '1234567891011121';
    $options        = 0;
    $decryption_key = 'GeeksforGeeks';

    return $decryption = openssl_decrypt($encryption, $ciphering, $decryption_key, $options, $decryption_iv);
}
